@charset "UTF-8";

/* top
---------------------------------------------------------------------------*/
body.top header .logo {
	position: absolute;
	top: 100px;
	transform: scale(1,1);
}

body.top header .logo.fixed {
	position: fixed;
	top: 5px;
}

.title-top {
	margin-bottom: 65px;
	font-size: 30px;
	letter-spacing: 0.2em;
}

.top-contents{
	margin-top:-30px;}

/* .top-header
------------------------------------*/
.top-header {
	position: relative;
	padding: 15px 6% 38px 270px;
}

.top-header .title-site,
.top-header .title-site h1 {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.15em;
}

.top-header .title-site {
	margin-bottom: 20px;
/* 	opacity: 0; */
}

.top-header .title-site h1 {
	display: inline;
}

.top-header address {
	line-height: 1.6;
	letter-spacing: 0.06em;
}

.top-header address i {
	padding: 0 2px;
}

.blog-header {
	position: absolute;
	bottom: 32px;
	right: 6%;
	box-sizing: border-box;
	width: 410px;
	padding-left: 20px;
}

.blog-header .cover {
	position: absolute;
	top: 0;
	right: 0;
	background: #FFFFFF;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.blog-header:before {
	display: block;
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	background: #753c75;
	width: 9px;
	height: 1px;
}

.blog-header .title-set {
	overflow: hidden;
	margin-bottom: 10px;
}

.blog-header .title-set h2 {
	display: inline-block;
	margin: 0 10px 0 2px;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.15em;
}

.blog-header .title-set a {
	display: inline-block;
	font-size: 13px;
	font-style: italic;
	letter-spacing: 0.1em;
	text-decoration: underline;
}

.slider-blog {
	overflow: hidden;
	height: 30px;
}

.slider-blog .inner {
	padding: 5px 0;
}

.slider-blog time {
	display: inline-block;
	width: 90px;
	font-size: 15px;
	letter-spacing: 0.1em;
	transform: translateY(-2px);
}

_::-webkit-full-page-media, _:future, :root .slider-blog time {
	letter-spacing: 0.06em;
	transform: translateY(0);
}

.slider-blog a {
	display: inline-block;
	max-width: 294px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@media all and (-ms-high-contrast:none){
	.slider-blog time {
		letter-spacing: 0.08em;
		transform: translateY(-5px);
	}
	.slider-blog a {
		padding-top: 2px;
	}
}

/* .top-header - media query
-----------------------------------*/
@media (max-width: 1300px) {
	.top-header { padding-left: 260px; }
	.blog-header { width: 330px; }
	.slider-blog a { max-width: 214px; }
}

/* .slider-wrap-top
---------------------------------------------------------------------------*/
.slider-wrap-top {
	position: relative;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 100px;
}

.slider-wrap-top .copyright {
	display: block;
	position: absolute;
	top: 7%;
	right: calc(2% - 13px);
	width: 20px;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0.15em;
	white-space: nowrap;
	transform-origin: left top;
	transform: rotate(90deg);
}

/* .sec-concept
---------------------------------------------------------------------------*/
.sec-concept {
	overflow: hidden;
	width: 1090px;
	margin: 0 auto 140px;
}

/* .sec-concept .slider-img
------------------------------------*/
.sec-concept .slider-img {
	position: relative;
	float: left;
	width: 605px;
}

/*
.sec-concept .slider-img.img-color:before {
	right: 0;
	left: inherit;
	width: calc(100% - 130px);
}
*/

.sec-concept .slider-img .inner {
	box-sizing: border-box;
	padding-left: 130px;
}

.sec-concept .slider-img .inner i {
	display: block;
	position: absolute;
	bottom: 35px;
	left: 50px;
	font-size: 34px;
	font-weight: 400;
	letter-spacing: 0.1em;
}

.sec-concept .slider-img .slick-dots {
	position: absolute;
	top: 45px;
	left: 60px;
}

.sec-concept .slider-img .slick-dots li {
	position: relative;
	width: 28px;
	height: 28px;
}

.sec-concept .slider-img .slick-dots button {
	position: relative;
	width: 28px;
	height: 28px;
	text-indent: -9999px;
	transition: .15s linear;
}

.sec-concept .slider-img .slick-dots button:after {
	display: block;
	content: '';
	position: absolute;
	top: 11px;
	left: 11px;
	background: #E7E7E7;
	border-radius: 50%;
	width: 6px;
	height: 6px;
}

.sec-concept .slider-img .slick-dots button:hover:after,
.sec-concept .slider-img .slick-dots .slick-active button:after {
	background: #134E78;
}

/* .sec-concept .txt-set
------------------------------------*/
.sec-concept .txt-set {
	float: right;
	width: 410px;
	margin-top: 50px;
}

.sec-concept .txt-set h2 {
	margin-bottom: 18px;
	font-size: 29px;
	font-weight: 500;
	letter-spacing: 0.1em;
}

.sec-concept .txt-set h3 {
	margin-bottom: 45px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.12em;
}

.sec-concept .txt-set p {
	margin-bottom: 14px;
	line-height: 2;
	letter-spacing: 0.18em;
}

.sec-concept .btn-link {
	margin-top: 40px;
}

/* .sec-blog-top
---------------------------------------------------------------------------*/
.sec-blog-top {
	width: 1090px;
	margin: 0 auto 90px;
}

.sec-blog-top .blog-list {
	padding-left: 30px;
	width:960px;
	margin:0 auto;
}

.blog-list p{
	font-weight:normal;}

/* .sec-access-top
---------------------------------------------------------------------------*/
.sec-access-top {
	width: 1090px;
	margin: 0 auto;
}

.sec-access-top .sec-access {
	width: 1020px;
}

.sec-access-top .sec-access .map {
	padding-left: 30px;
}

.sec-access-top .sec-access .map address {
	left: 50px;
}

.sec-access-top .sec-access .txt-set {
	width: 345px;
}

.sec-access-top .sec-access .txt-set .logo {
	margin:0 0 -50px -150px;
}

.sec-access-top .sec-access .txt-set .logo img{
	width:230px;
	height:100px;}

/* .sec-access-top - media query
-----------------------------------*/
@media (max-width: 1300px) {
	.sec-access-top .sec-access .txt-set address + p {
		letter-spacing: 0.12em;
	}
}

.top_contents{
	width:1080px;
	margin:0 auto;
	padding-bottom:140px;}

.top_couponbtn{
	padding-bottom:30px;}

.top_insta{
	text-align:center;
	padding-bottom:140px;}

.feeed{
	width:1080px;
	margin:0 auto;
	flex-wrap: wrap;
	text-align:center;}

.feeed img{
	width:172px;
	height:172px;
	margin:10px 25px 10px 0;
	overflow:hidden;}